Create an Unsigned Token Transfer TransactionAsk AIpost https://svc.blockdaemon.com/tx/v1/{blockchain_id}/create/tokenCreates an unsigned token transfer transaction.Path Paramsblockchain_idstringrequiredDefaults to ethereum-mainnetEither a hyphen seperated protocol-network pair like ethereum-mainnet or the chain-idBody ParamsApi Tx Create Token Request EVMApi Tx Create Token Request TronApi Tx Create Token Request Solanacontract_addressstringrequiredThe contract address of the token.gasintegerGas of transaction. If omitted, the gas will be estimated using eth_estimateGas.maxPriorityFeePerGasintegerThe max priority fee per gas. Also referred to as the miner tip. When omitted an estimate will be used.maxFeePerGasintegerThe max fee per gas, this includes the base fee and max priority fee per gas. When omitted an estimate will be used.nonceintegerThe account Nonce.dataobjectrequiredEVM Token Transfer Data objectResponses 200An unsigned transaction 400Bad Request 401Invalid or expired token 429Rate limit exceeded 500An internal server error happened 501The request endpoint is not implemented 503The resource you are trying to access is currently unavailableUpdated 4 days ago